Bug 355001 - nm-applet seg fault: No keyring secrets found for Auto <network_name>/802-11-wireless-security
nm-applet seg fault: No keyring secrets found for Auto <network_name>/802-11-...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 22:39 EDT by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-27 10:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-10-26 22:39:35 EDT
nm-applet crashes with segfault on my Dell D620, x86_64, iwl3945 trying to
connect to my home wireless.

** Message: <info>  No keyring secrets found for Auto
<net_name>/802-11-wireless-security; ask the user

Segmentation fault
Comment 1 Rex Dieter 2007-10-26 22:43:37 EDT
Initially had installed
NetworkManager-0.7.0-0.3.svn3020.fc8
wpa_supplicant-0.5.7-12.fc8
then tried upgrading to
NetworkManager-0.7.0-0.4.svn3020.fc8
wpa_supplicant-0.5.7-13.fc8

rebooted, no change, still crashes.
Comment 2 Dan Williams 2007-10-26 23:13:31 EDT
Please try with svn3030 when it hits rawhide.  Thanks!
Comment 3 Rex Dieter 2007-10-27 10:50:19 EDT
did the trick.

Note You need to log in before you can comment on or make changes to this bug.